.about_main{
	overflow:hidden;
	margin-bottom:40px;
}

.img_nav{
	width: 236px;
	float:left;
}
.img_nav li{
	width: 118px;
	height:123px;
	height:123px;
	float: left
}
.img_nav img{
	width:123px;
	height:123px;
}
img.company_img{
	float: left;
	padding-right: 20px;
}
.content{
	border-top:3px solid #000000;
	width:698px;
	float: right;
	padding:0 28px 50px;
	background:#fff;
}
.content h1{
	font-size: 26px;
	font-weight: 500;
	color: #333333;
	text-align: center;
	padding: 26px 0;
	border-bottom: 1px dashed #666666;
	margin: 0 5px 24px;
} 
.content p{
	font-size:14px;
	line-height: 26px;
	text-indent: 2em; 
 }
